<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="main.css" media="screen">
    <link rel="stylesheet" href="transition.css">

    <script src="main.js" charset="utf-8" type="module" defer></script>
    <script src="./modules/test.js" type="module"></script>

    <title>Privacy Classification</title>
  </head>
  <body>
    <header>

      <div class="Titlebanner">
        <h1><a href="index.html" class="TitleLink">Impact of Privacy Policies on Users’ Lives</a></h1>
      </div>
    </header>

      <div class="AboutUs">

          <h2><a class="link-title">About Us</a></h2>
          <p>We are a group of Sciences Po students for whom making the different elements of the privacy policies of large companies accessible and easy to understand is what we care about. So, in this version 0.1, we have tried to summarize and give the main elements of understanding of the privacy policies of Google and Facebook.
          <p>This being done above all with the aim of a digital culture project, each student of this project has participated in the research as well as in the development of the website and its production.</p>
          <p>The next versions are expected to have these different features (which have not had time to be developed until now):</p>
            <ul>
              <li>A privacy index</li>
              <li>Ranking of the different groups</li>
              <li>An automation of the process of cutting and classifying privacy policies</li>
            </ul>
          <p>Everyone is welcome and encourage to take part of the project and provide help with code on the official <a class="link" href="https://gitlab.com/louis.vgn/digital_culture" target="_blank">GitLab repository.</a></p>
        </div>



    <footer>
      <span class="">
        <a href="">About Us</a>
      </span>
    </footer>
  </body>
</html>
